Subject: corrected URL to the revised announcement

From: "Hoyt L. Kesterson II" <[email-masked]>
Date: Fri, 10 Aug 2001 01:40:50 -0700

The agenda for the meeting in Flagstaff has been changed such that 
work on X.509 will be on Tuesday and Wednesday, 25 and 26 September, 
instead of Wednesday and Thursday as originally scheduled. The 
complete revised agenda can be found in the revised announcement at

   ftp://ftp.bull.com/pub/OSIdirectory/Flagstaff2001/announcementRev1.pdf

I have been told that Netscape 4.6 works (but by a person who works 
for Bull). I was using 4.77 and the Netscape support person tried 
4.78 and 6.1

    hoyt